On Mon, Jun 25, 2012 at 07:02:54AM -0400, Jim Fulton wrote:
> My recollection is that zope.app.twisted included Twisted because, at the
> time, Twisted wasn't installable by setuptools.  This changed a long time
> ago. zope.app.twisted should just stop trying to include Twisted.  In the
> unlikely event that it doesn't work with current versions of Twisted, it 
> should
> simply be fixed or removed from the ZTK.


Marius Gedminas
http://pov.lt/ -- Zope 3/BlueBream consulting and development

Attachment: signature.asc
Description: Digital signature

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists -
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to